@charset "UTF-8";

	:root
	{
		--buttonborderradius: var(--borderradius);
	}
	
	ul.controlbar.tabbar li
	{
		border: none;
		border-left: 1px solid var(--tabcolor);
	}
	ul.controlbar.tabbar li:first-child
	{
		border: none;
	}
	div.tcmstablecontrol table thead th
  {
		border: none;
		border-top: 1px solid var(--fontcolor);
		border-bottom: 1px solid var(--fontcolor);
	}
